Discussions

Ask a Question
Back to All

Failed to update package bbmustache from repo hexpm

Can anybody help me?

I installed rebar3 on windows 10 using the git command
when i run .\bootstrap.bat in rebar3 directory i get this error.

C:\Users\55219\rebar3>.\bootstrap.bat
Dependency providers already exists
Dependency getopt already exists
Dependency cf already exists
Dependency erlware_commons already exists
Dependency certificate already exists
Evaluating config script "c:/Users/55219/rebar3/_build/default/lib/rebar/src/rebar.app.src.script"
===> Verifying dependencies...
===> Failed to update package bbmustache from repo hexpm
script: exception error: no match of right hand side value
{error,
{rebar_app_utils,
{missing_package,<<"bbmustache">>,<<"1.10.0">>}}}
in function erl_eval:expr/5 (erl_eval.erl, line 450)
in call from escript:eval_exprs/5 (escript.erl, line 869)
in call from erl_eval:local_func/6 (erl_eval.erl, line 572)
in call from escript:interpret/4 (escript.erl, line 780)
in call from escript:start/1 (escript.erl, line 277)
in call from init:start_em/1 (init.erl, line 1190)
in call from init:do_boot/3 (init.erl, line 888)

C:\Users\55219\rebar3>

I couldn't find any references to help me.